@font-face {
  font-family: 'criquegrotesk-regular';
  src: url("http://www.conference.co.nz/files/scripts/criquegrotesk-regular-webfont.eot");
  src: url("http://www.conference.co.nz/files/scripts/criquegrotesk-regular-webfont.eot?#iefix") format("embedded-opentype"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-regular-webfont.woff2") format("woff2"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-regular-webfont.woff") format("woff"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-regular-webfont.ttf") format("truetype"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-regular-webfont.svg#criquegrotesk-regular-webfont") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'criquegrotesk-light';
  src: url("http://www.conference.co.nz/files/scripts/criquegrotesk-light-webfont.eot");
  src: url("http://www.conference.co.nz/files/scripts/criquegrotesk-light-webfont.eot?#iefix") format("embedded-opentype"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-light-webfont.woff2") format("woff2"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-light-webfont.woff") format("woff"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-light-webfont.ttf") format("truetype"), url("http://www.conference.co.nz/files/scripts/criquegrotesk-light-webfont.svg#criquegrotesk-light-webfont") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
@font-face {
	font-family: 'criquegrotesk-medium';
	src: url('http://www.conference.co.nz/files/scripts/criquegrotesk-medium-webfont.eot');
	src: url('http://www.conference.co.nz/files/scripts/criquegrotesk-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-medium-webfont.woff2') format('woff2'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-medium-webfont.woff') format('woff'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-medium-webfont.ttf') format('truetype'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-medium-webfont.svg#criquegrotesk-medium-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/*
@font-face {
	font-family: 'criquegrotesk-thin';
	src: url('http://www.conference.co.nz/files/scripts/criquegrotesk-thin-webfont.eot');
	src: url('http://www.conference.co.nz/files/scripts/criquegrotesk-thin-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-thin-webfont.woff2') format('woff2'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-thin-webfont.woff') format('woff'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-thin-webfont.ttf') format('truetype'),
		url('http://www.conference.co.nz/files/scripts/criquegrotesk-thin-webfont.svg#criquegrotesk-thin-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
body {
  font-family: criquegrotesk-regular,sans-serif; }

h1, h2, h3, h4 {
  margin-bottom: 1rem; }

h1 {
  font-size: 2.25rem;
  color: #4d4d4d;
  line-height: 2.6rem; }

h2 {
  font-size: 1.8rem;
  color: #4d4d4d;
  line-height: 2.2rem; }

h3 {
  font-size: 1.4rem;
  color: #4d4d4d;
  font-family: criquegrotesk-light,sans-serif;
  line-height: 1.8rem; }

.navbar.topnav a {
  font-family: criquegrotesk-light,sans-serif;
  text-transform: capitalize; }

.pull-right {
  float: right; }

.vertical-text {
  transform: rotate(-90deg);
  transform-origin: left top 0;
  float: left; }

.skew-text {
  display: inline-block;
  transform: rotate(-12deg) skew(-12deg, 0); }

table.borderless td {
  border-top: 0; }

.mainCont {
  margin-top: 4.5rem;
  margin-bottom: 7.5rem; }

.programme .nav-tabs {
  margin: 2em 0 0;
  border-bottom: 1px solid #ddd; }

.programme .tab-content {
  padding: 2rem 2rem 0;
  text-align: left;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }
  .programme .tab-content td:first-child {
    width: 10rem; }

.banner.quote {
  position: relative; }
  .banner.quote h2 {
    position: absolute;
    top: 0;
    height: 100%;
    padding-top: 12%;
    font-family: criquegrotesk-light,sans-serif;
    font-size: 3rem;
    line-height: 3rem;
    color: white; }
    .banner.quote h2 strong {
      font-family: criquegrotesk-regular,sans-serif;
      text-transform: uppercase; }

.banner.dates {
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% auto;
  background-image: url(../../files/images/graphics/apcc17-bg-features-banner.jpg);
  height: 0;
  /* Zero height */
  padding-top: 31.4% !important;
  /* Use padding to fake the height (837/2560 x 100) */
  margin-bottom: 4rem; }

.panel-collapse {
  padding-bottom: 1rem; }

h4.panel-title {
  font-size: 1.1rem;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: .5rem; }
  h4.panel-title a::after {
    content: " + ";
    float: right; }
  h4.panel-title a:focus {
    text-decoration: none; }

.addthis_inline_share_toolbox {
  position: relative; }
  .addthis_inline_share_toolbox #atstbx {
    position: absolute;
    top: 0; }
    .addthis_inline_share_toolbox #atstbx .at-icon-wrapper.at-share-btn.at-svc-email {
      position: absolute !important;
      top: 0 !important;
      display: block;
      width: 147px;
      height: 74px;
      background-color: transparent !important; }
    .addthis_inline_share_toolbox #atstbx .at-icon-wrapper {
      display: none; }

@media (min-width: 768px) and (max-width: 992px) {
  .container {
    width: 100%;
    max-width: 100%; }
  .mainCont {
    width: 94%;
    max-width: 100%; } }

.btn-blue {
  color: white;
  background-color: #4694c0;
  padding: 1rem;
  transition: .5s; }

.btn-blue:hover {
  color: white;
  text-decoration: none;
  background-color: #336699; }

header {
  margin-top: 2rem; }
  header img {
    width: 100%; }
  header .banner {
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 100% auto;
    background-image: url(../../files/images/graphics/apcc17-imageheader-01.jpg);
    height: 0;
    /* Zero height */
    padding-top: 36.9%;
    /* Use padding to fake the height (837/2560 x 100) */ }
    header .banner h2.skew-text {
      display: none; }
  @media (min-width: 769px) {
    header h2.skew-text {
      display: inherit; }
    header img {
      width: inherit; }
    header .logotype {
      left: -9rem;
      position: absolute;
      top: -6rem;
      z-index: 2; }
    header .dates {
      float: right;
      margin-right: 4rem; } }

.inner header .banner {
  padding-top: 16%; }

.navbar {
  border-radius: 0; }
  .navbar ul li {
    display: block; }
    .navbar ul li a {
      color: #4694c0;
      text-transform: uppercase;
      font-size: 1rem;
      padding: 0 .25rem; }
  @media (min-width: 769px) {
    .navbar ul {
      float: right; }
      .navbar ul li {
        display: inherit; } }

.navbar.mainnav {
  margin-top: 1.6rem; }

.navbar.topnav {
  float: right;
  margin: 2rem 0;
  padding: 0; }
  .navbar.topnav a {
    color: #bfc0c2;
    margin: 0;
    padding: 0; }

@media (min-width: 769px) {
  .navbar.topnav {
    display: inline-block;
    margin: 0;
    padding: 0; } }

nav ul {
  padding: 0;
  margin: 0; }
  nav ul li {
    display: inline-block; }
    nav ul li a {
      color: #4d4d4d;
      padding-left: .5rem;
      padding-right: .5rem; }
    nav ul li a:hover, nav ul li .nav-link:hover {
      text-decoration: underline; }

nav .navbar-brand {
  display: none; }

footer nav {
  margin-bottom: 1rem;
  clear: both; }
  footer nav .mainnav {
    font-size: 1.2rem; }

.navbar-toggler {
  font-size: 2rem; }

@media (min-width: 768px) and (max-width: 1200px) {
  .mainnav {
    z-index: 10; }
  .navbar.topnav {
    display: block;
    float: none; }
  header .dates {
    margin-right: 0;
    margin-top: 1rem; } }

@media (min-width: 992px) {
  .mainnav {
    background-color: #fff; } }

@media (min-width: 1200px) {
  .navbar-nav .nav-item + .nav-item {
    margin-left: .5rem; } }

footer img {
  width: 100%; }

@media (min-width: 769px) {
  footer img {
    width: inherit; } }

footer .bgImage {
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% auto;
  margin-bottom: 7.5rem;
  background-image: url(../../files/images/graphics/apcc17-bg-footer-2560.jpg);
  height: 0;
  /* Zero height */
  padding-top: 32.6%;
  /* Use padding to fake the height (837/2560 x 100) */ }

footer .bottom {
  margin-top: 3rem;
  border-top: 1px solid #4d4d4d;
  padding-bottom: 3rem; }
  footer .bottom div {
    padding-top: 3rem; }

.feature.sponsors h4 {
  margin-bottom: 4rem;
  display: block;
  float: none; }

.features {
  margin-top: 7rem; }
  .features div {
    margin: 0 !important;
    padding: 0 !important; }
  .features .blocks {
    background: #4694c0; }
    .features .blocks a {
      transition: .4s;
      display: block;
      background-repeat: no-repeat;
      background-position-x: center;
      background-size: 100% auto;
      height: 0;
      /* Zero height */
      position: relative;
      text-align: center; }
      .features .blocks a h4 {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        display: table-cell;
        vertical-align: middle;
        padding-top: 32%;
        padding-bottom: 0;
        margin: 0;
        color: white;
        text-align: center; }
    .features .blocks a:hover {
      background-size: 102%; }
    .features .blocks a.programme {
      background-image: url(../../files/images/graphics/apcc17-tab-programme.jpg);
      padding-top: 70%; }
    .features .blocks a.speakers {
      background-image: url(../../files/images/graphics/apcc17-tab-speakers.jpg);
      padding-top: 70%; }
    .features .blocks a.attend {
      background-image: url(../../files/images/graphics/apcc17-tab-attend.jpg);
      padding-top: 70%; }

.latestnews {
  margin-top: 7rem;
  margin-bottom: 4rem; }
  .latestnews .row {
    margin-left: 0;
    margin-right: 0; }
  .latestnews .btn {
    margin-top: 2rem; }
  .latestnews h4 {
    margin-bottom: 3rem; }
  .latestnews .list p {
    width: 30%;
    padding-right: 5rem;
    float: left;
    display: inline-block; }
    .latestnews .list p img {
      width: 100%; }
    .latestnews .list p a {
      display: block;
      margin-top: 1rem; }
  @media (max-width: 785px) {
    .latestnews .list p {
      display: block;
      float: none;
      margin-bottom: 2rem;
      width: 100%; } }
